Subject: bug#19749: orpheus does not build on mips64

From: Andreas Enge <[email-masked]>
Date: Mon, 2 Feb 2015 23:28:19 +0100

Hello,

the orpheus package fails to build on mips64 with the following message:

checking build system type... ./config.guess: unable to guess system type
This script, last modified 2001-07-12, has failed to recognize
the operating system you are using. It is advised that you
download the most up to date version of the config scripts from
 ftp://ftp.gnu.org/pub/gnu/config/

Orpheus itself seems to be unmaintained (the last release dates from 2006).
I would suggest to either drop the package, or to disable it on mips.

Andreas